Package Details: lyricue 4.0.13-1

Git Clone URL: https://aur.archlinux.org/lyricue.git (read-only, click to copy)
Package Base: lyricue
Description: GNU Lyric Display System, server and client
Upstream URL: https://www.lyricue.org
Licenses: GPL
Submitter: alerque
Maintainer: alerque
Last Packager: alerque
Votes: 3
Popularity: 0.000000
First Submitted: 2013-11-17 00:33 (UTC)
Last Updated: 2018-09-01 14:19 (UTC)

Latest Comments

DaveCode commented on 2013-12-12 06:52 (UTC)

Thanks. Maybe I'll try i686 then. The deps look long already...but of course you should add whichever ones upstream expects. I am queasy. I wish devs would dev without requiring/mandating/defaulting/assuming full networking and SQL rigs. My install is one box, one box only. I don't want to use Bonjour or SQL if I can avoid them. Sometimes I just want an app, not help organizing life. Note on KDE desk sound backends, https://wiki.archlinux.org/index.php/KDE#Which_backend_should_I_choose.3F

alerque commented on 2013-11-17 01:25 (UTC)

@DaveCode Yes, done. I just hadn't tested it on that yet. BTW there still seem to be some missing depends related to bonjour/avahi that I'm tracking down. Until then your millage may vary if you don't have a working perl/avahi subsystem already.

DaveCode commented on 2013-11-17 01:09 (UTC)

Voted, wonderful pkg. Any chance of i686 support?